
/* Class = "NSButtonCell"; title = "Set"; ObjectID = "5Sv-Gb-JfK"; */
"5Sv-Gb-JfK.title" = "セット";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BBQ-q8-zB1"; */
"BBQ-q8-zB1.title" = "テキスト セル";

/* Class = "NSButtonCell"; title = "Paste"; ObjectID = "HhQ-ux-ODa"; */
"HhQ-ux-ODa.title" = "ペースト";

/* Class = "NSButtonCell"; title = "Force"; ObjectID = "Un1-75-Lcn"; */
"Un1-75-Lcn.title" = "力に";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "Wag-AY-DLw"; */
"Wag-AY-DLw.title" = "コピー";

/* Class = "NSButtonCell"; title = "Erase"; ObjectID = "cvq-ht-OEP"; */
"cvq-ht-OEP.title" = "消去";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "fUB-hI-e2a"; */
"fUB-hI-e2a.title" = "ラベル";

/* Class = "NSTableColumn"; headerCell.title = "Original Values"; ObjectID = "gp0-VV-4Ba"; */
"gp0-VV-4Ba.headerCell.title" = "元の値";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "zb0-cV-LAY"; */
"zb0-cV-LAY.title" = "リストア";
